<!doctype html>
<html>
	<head>
		<meta charset="utf-8">
		<meta http-equiv="x-ua-compatible" content="ie=edge">
		<meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

		<title>
			<%= current_page.data.title || "Middleman" %>
		</title>
		<%= stylesheet_link_tag('site') %>
		<%= stylesheet_link_tag('https://fontlibrary.org/face/segment7') %>
		<%= stylesheet_link_tag('https://fontlibrary.org/face/lcd') %>
	</head>
	<body>
		<%= yield %>
	</body>

	<%= javascript_include_tag('https://cdnjs.cloudflare.com/ajax/libs/jquery/3.2.1/jquery.min.js') %>
	<%= javascript_include_tag('site') %>
</html>
